Subject: Re: ARC Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark Miller" <[email-masked]>
Date: Sun, 22 Feb 2004 13:11:13 -0800

Hi Mark,
Thanks for sending in your F/A18C/D article.  I'm catching up on a backlog
of e-mails....sorry for the slow response.  I'll e-mail you when your
article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Mark Miller" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 23, 2004 10:07 AM
Subject: ARC Gallery Submission

> "Revell of Germany 1/72 F/A-18C/D"
> "Converted to F/A-18A for Adversary/Aggressor Group Build"
>
> by Mark Miller
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> A while back I go this kit with the intention of using TwoBobs' VFA 97
> Part II decals (3-tone camo, baby!). The model builds into a C/D. I had
> to convert it to an A for these decals. It's a simple process that,
> thanks to the good folks here at ARC, I was able to figure out.
>
> I just LOVE this paint scheme. I knew I had to build a kit. I did not,
> however, know what was a good kit to build. The RoG kit.... Is not...
>
> It's rudimentary in detail and fit. It should be classified as a skill2
> kit (one step above snap-tite kits). However the kit was not the main
> point. This was 1) my first F/A-18 and I was going to enjoy it! (p.s. I
> did!) and 2) my first custom decal use (the TwoBobs decals are
> wonderful!), so I got a double whammy!
>
> I'm not upset at the kit or anything. I don't mind a bad kit now and
> then, and this wasn't the worst. Just beware of a few things when
> building it: The fit of the "cockpit top" -- where you place either the
> single-seat canopy piece or the double-seat piece -- the deck over the
> second seat wants to push it up a lot. You have to grind the detail
> flat. Watch for the wing joins -- the top is good but the bottom needs a
> lot of work to hide the seams. There was some ambiguity about the tail
> fins too. I figured it out.
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 08.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 09.jpg
>
> On a side note: I gathered the following information from folks on the
> ARC forums. Here is what was suggested and what I did to convert from a
> -C to a -A model.
>
> 1. The C has 3 sets of ECM bumps on each side of the forward fuselage.
> The A only has the one directly behind the radome. I lost the radome
> bumps with sanding, so I cut off the rear bumps and moved them forward!
>
> 2. The A doesn't have the ECM bumps on the spine behind the canopy. The
> "A" model has an ECM bump underneath both intakes. The bumps were
> separate pieces, so I simply moved them.
>
> 3. The C has 3 set of antennaes on each tail. To make it an A tail, you
> need to remove the middle antenna from each tail. Easy enough to fix.
>
> 4. The C has an ECM bump and blade antenna on the right front gear door,
> while the A only has the blade antenna, which is positioned a little bit
> ahead of where it is on the C. I'm not sure about this blade antenna,
> but it's there. And it stays.
>
>
> For the most part a good kit, save for one area: the weapons. These
> weapons are molded with two fins flat (either side) and one fin each up
> and down on the sprue. Now, the fins flat DON'T line up with the fins
> up/down! The same goes for the HARM missiles included with the kit. I
> carved away at the Aim-9 fins to make them presentable, but trashed the
> HARMs. One note: This model has been repackaged several times from what
> I gather. Somewhere along the way they forgot to tell you how and where
> the central pylon goes! It's there, but has no placement pins and is not
> acknowledged on the instructions! I used a belly drop tank on this model
> to reflect operational norms in OEF, but used my own weapons selection
> (Hasegawa 1/72nd weapons sets supplied the bombs). I had to deduce where
> the pylon went by the way that drop tanks nearly touch the strut on the
> nose gear. From there I was able to figure it out, but I was surprised
> at the angle (it all checks out, so it would seem, but the angle is
> different than that of the wing pylons).
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 04.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 05.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 06.jpg
>
>
> It took me a long time to finish this kit because I stopped twice. First
> I stopped just after putting a priming coat of paint on. The task was
> too intimidating! I'd never before tried such a scheme! Then there was
> the Adversary/Aggressor group build and I wanted to enter it. I tell ya,
> those group builds sure do provide incentive! I got almost all of it
> done then, until the end when I found I didn't have radome tan. So I let
> that sit for nearly a month (lol!) on my "finished" shelf and at the
> last second mixed up something close and put it on.
>
> Paints are Model Masters, almost entire of the Acryl line. I ended up
> wimping out about masking it (plus, every time I mask these acryls they
> come up with the tape!) and did it all free-hand with a paintbrush
> (several, actually) and keeping the instructions in front of me at all
> times!.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 02.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 02.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 03.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 03.jpg
>
> After the first coat I covered with future, and the same after the
> second coat, but I had to touch up colors in several places so I stopped
> doing that until I was totally done with all three colors. Then I
> futured. Then I decaled. The decals were tough. I had so many! It was
> hard to line up the paint properly, and I missed in a few areas (where
> the decals change colors to match the paint). In pictures of the real
> thing the same happened, but only by about an inch. If you scaled mine
> up they'd be a foot off (heh heh)! Once decals were completely done
> (took me a couple of nights) I futured again (to seal it) and
> dull-coated the entire thing, using an index card and a napkin,
> selectively spraying around the clear canopy.
>
> The drop tanks only have one side supplied. You have to continue the
> paint scheme on the other side. I improvised and did it as I thought was
> fitting. I like how it turned out.
>
> The cockpit is a laugh, for those nitpickers amongst you. Well, to tell
> the truth I'm not that picky and I was disappointed myself. The molding
> on the instruments is literally cartoonish. Stupid me, there's a DECAL!
> Guess who just dry-brushed it as-is and sealed up the cockpit? Ding ding
> ding! That's right! I did! Ah well it's not the insides that count. I've
> put in a pilot figure (not supplied with kit) donated graciously by
> ARCer John Leung to distract the eye. It works nicely. You notice the
> pilot and not the cockpit.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 010.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 10.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 11.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 11.jpg
>
> I super detailed the laser targeting designator (or is that target laser
> designator??) from some of the walkaround pics here at ARC. I like how
> it turned out.
>
> The entire model was worked with several coats of slugde wash (using
> black acrylic sludge). The detail stands out well on the burner cans
> nicely, but I couldn't get a good picture of it. It looks nice in
> person, trust me. No detail in the burners or intakes (flat walls, in
> fact). Both painted black, because you can't really see in anyways. I
> slugded the gear and the wheels and they look like realistic weathered
> gear, but I may have overdone the wheel wells. All in all my first
> sludge wash wasn't bad, methinks!
>
> Due to the bad nose fit, I had to sand around the seam. I lost the gun
> port! I had to fasion two pieces of tape to make a new shape and paint
> it back on.
>
> This group build was great. Did some new things. Have a great model to
> show for it!
>
> Note that some of the pictures are when the model is 95% complete
> (missing pilot/seat, canopy, and radome tip on nose) -- those outside
> are nearly complete, those on the experimental background are complete.
>
> Heh, I found a better way to take pictures of models, too late but oh
well!
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 13.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 13.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 14.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 14.jpg
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg
>
>
>
> Steve Bamford will insert full sized version of photo 12.jpg here
>
>
> Photos and text © 2004 by Mark Miller
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----